# MSSA-2020:0123 - Security Advisory

#### Release Date  
2020-xx-xx

#### Updata Data
2020-xx-xx

### title
xxx

### Description
xxx

### Versions affected
-  < MindSpore x.y.z

### Reported by
-xx

### Patch
- [Patch link](https://xxx)

### CVE
- [CVE-20xx-xxxx](https://xxxx)

### Additional Information  
- [Issue link](https://xxxxx)